From 5be5baafb31dee2df51e3c96a0fcbfd5facded9f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 29 Jun 2019 17:50:48 +0200
Subject: [PATCH] thunderbird: add default enabled build option wayland

---
 srcpkgs/thunderbird/template | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/thunderbird/template b/srcpkgs/thunderbird/template
index 692fc4ec127..aa7dcdfb77f 100644
--- a/srcpkgs/thunderbird/template
+++ b/srcpkgs/thunderbird/template
@@ -4,7 +4,7 @@
 #
 pkgname=thunderbird
 version=60.7.2
-revision=1
+revision=2
 short_desc="Standalone Mail/News reader"
 maintainer="Enno Boland <gottox@voidlinux.org>"
 homepage="https://www.thunderbird.net/"
@@ -27,8 +27,8 @@ makedepends="nss-devel libjpeg-turbo-devel gtk+-devel gtk+3-devel icu-devel
  $(vopt_if sndio sndio-devel)"
 depends="nss>=3.37.3 desktop-file-utils hicolor-icon-theme"
 
-build_options="alsa dbus pulseaudio startup_notification xscreensaver sndio"
-build_options_default="alsa dbus pulseaudio startup_notification xscreensaver sndio"
+build_options="alsa dbus pulseaudio startup_notification xscreensaver sndio wayland"
+build_options_default="alsa dbus pulseaudio startup_notification xscreensaver sndio wayland"
 
 case "$XBPS_TARGET_MACHINE" in
 	i686*) nodebug=yes;;
@@ -112,6 +112,7 @@ ac_add_options $(vopt_enable dbus)
 ac_add_options $(vopt_enable dbus necko-wifi)
 ac_add_options $(vopt_enable pulseaudio)
 ac_add_options $(vopt_enable startup_notification startup-notification)
+ac_add_options --enable-default-toolkit=$(vopt_if wayland 'cairo-gtk3-wayland' 'cairo-gtk')
 !
 
 	rm -f old-configure
